@charset "UTF-8";

.twoColHybLt #container { 
	width: 1024px; 
	height:768px;
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #162D4E;
	text-align: left; 
	}

.line {
border-top:1px #C6B389 solid;
border-left:1px #C6B389 solid;
border-right:1px #C6B389 solid;
border-bottom:1px #C6B389 solid;
}

.line_top{
border-top:1px #C6B389 solid;
}

.line_btm{
border-bottom:1px #C6B389 solid;
}
.lineb{
border-top:1px #C6B389  dotted;
}
.line_left{
border-left:1px #C6B389 solid;
}

#maru{
	   background-repeat:no-repeat;
	   background-position:center;
   background-image: url("images/maru.gif");
	}
	
#maru2{
	   background-repeat:no-repeat;
	   background-position:center;
   background-image: url("images/maru2.gif");
	}	
	
a:link.cl    { color: #00ffff; 
}
a:visited.cl { color: #999900; 
}
a:active.cl  { color: #ff0000; 
}
a {
	text-decoration:none;
	color:#600;
}
a:hover {
	text-decoration:underline;
	color:#600;
	
	}
a img.linkimg{
	opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background:none!important;

}
a:hover img.linkimg{
opacity:10.10;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
background:none!important;
color:#600;
   float: left;
}
a.menu01{
   display: block;
   width: 161px; 
   height: 48px; 
   background-image: url("images/m_01.gif"); 
}
a.menu01:hover {
   background-position: top right; 
}

a.menu02{
   display: block;
   width: 161px; 
   height: 48px;
      float: left;
   background-image: url("images/m_02.gif"); 
}
a.menu02:hover {
   background-position: top right; 
}

a.menu03{
   display: block;
   width: 161px; 
   height: 66px; 
   background-image: url("images/m_pa.jpg"); 
      float: left;
}
a.menu03:hover {
   background-position: top right; 
}

a.menu04{
   display: block;
   width: 161px; 
   height: 59px;  
   background-image: url("images/m_04.gif"); 
      float: left;
}
a.menu04:hover {
   background-position: top right; 
}

a.menu05{
   display: block;
   width: 161px; 
   height: 47px; 
   background-image: url("images/m_05.gif");
   float: left;
}

a.menu05:hover {
   background-position: top right; 
}

a.menu06{
   display: block;
   width: 161px; 
   height: 47px; 
   background-image: url("images/m_06.gif");
   float: left;
}

a.menu06:hover {
   background-position: top right; 
}

a.menu07{
   display: block;
   width: 161px; 
   height: 50px; 
   background-image: url("images/m_07.jpg");
   float: left;
}

a.menu07:hover {
   background-position: top right; 
}

a.menu08{
   display: block;
   width: 161px; 
   height: 50px; 
   background-image: url("images/m_take.jpg");
      background-repeat:no-repeat;
   float: left;
}

a.menu08:hover {
   background-position: top right; 
}

a.menu09{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_01.jpg"); 
}
a.menu09:hover {
   background-position: top right; 
}

a.menu10{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_02.jpg"); 
}
a.menu10:hover {
   background-position: top right; 
}

a.menu11{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_03.jpg"); 
}
a.menu11:hover {
   background-position: top right; 
}

a.menu12{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_04.jpg"); 
}
a.menu12:hover {
   background-position: top right; 
}

a.menu13{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_05.jpg"); 
}
a.menu13:hover {
   background-position: top right; 
}

a.menu14{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_06.jpg"); 
}
a.menu14:hover {
   background-position: top right; 
}

a.menu15{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_07.jpg"); 
}
a.menu15:hover {
   background-position: top right; 
}

a.menu20{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_1.jpg"); 
}
a.menu20:hover {
   background-position: top right; 
}

a.menu21{
   display: block; 
      width: 262px; 
   height: 30px;
   background-repeat:no-repeat;
   background-image: url("images/m_col.png"); 
}
a.menu21:hover {
   background-position: top right; 
}

a.menux{
   display: block;
   width: 200px; 
   height: 24px; 
   background-image: url("images/fm_x.jpg"); 
}
a.menux:hover {
   background-position: top right; 
}


#a_main table {
	text-align: center;
}

.a{
	text-decoration:none;
	color:#633;
	
}
.f1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
.f2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}
.f3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color:#333;
	font-weight: normal;
	font-style: normal;
}
.f4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color:#000;
	font-weight: normal;
	font-style: normal;
}
.f5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color:#9C2055;
	line-height:1;
}
.f6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color:#9C2055;
	font-weight: normal;
	font-style: normal;
}
.f7 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height:1.5
	;
}

.f8 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
}

.f9 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	font-style:italic;
	font-weight: normal;
}

.f10 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight: normal;
}
.f12 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: left;
	color: #614B3E;
}

.f13 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	text-align: left;
	color: #F00;
}

.mib {
	color: #000;
	font-style: italic;
	text-align:center;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.m14 {
	color: #000;
	font-style: italic;
	font-size: 14px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro";
}
.m24 {
	color: #000;
	font-weight: bold;
	font-style: italic;
	font-size: 24px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro";
}
.min {
	font-style: italic;
	font-size: 14px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
}
